🚀 Claude Opus 4.6 + 171 个模型正式上线!查看 更新日志 了解详情。
Resolve attachment tokens to presigned URLs
cURL
curl --request POST \ --url https://app.teable.ai/api/base/%7BbaseId%7D/chat/resolve-attachments \ --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \ --header 'content-type: application/json' \ --data '{"tokens":["string"],"nameHints":{"property1":"string","property2":"string"}}'
{ "success": true, "attachments": [ { "token": "<string>", "url": "<string>", "name": "<string>", "mimetype": "<string>", "size": 123, "path": "<string>" } ], "error": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Array of attachment tokens to resolve
1
Optional map of token -> filename for name hints
显示 子属性
Resolved attachments with URLs
此页面对您有帮助吗?